#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 heapsize
version:              0.3.0.1
visibility:           public
id:                   heapsize-0.3.0.1-ALfosIFDZzm1fHTK2fo3Fc
key:                  heapsize-0.3.0.1-ALfosIFDZzm1fHTK2fo3Fc
license:              BSD-3-Clause
copyright:
    Dennis Felsing 2012-2019, Michail Pardalos 2020, Pepe Iborra 2020-2021

maintainer:           Pepe Iborra <pepeiborra@gmail.com>
author:               Michail Pardalos <mpardalos@gmail.com>
synopsis:             Determine the size of runtime data structures
description:
    heapsize is a tool to determine the size data structures.
    Determining the size of recursive data structures is
    supported. All sizes are in Bytes.

category:             GHC, Debug, Development
abi:                  86b196f1da884e22a7f2f3f8cb890a7f
exposed:              True
exposed-modules:      HeapSize
import-dirs:          /usr/lib/ghc-9.0.2/site-local/heapsize-0.3.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/heapsize-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-heapsize
hs-libraries:         HSheapsize-0.3.0.1-ALfosIFDZzm1fHTK2fo3Fc
depends:
    base-4.15.1.0 deepseq-1.4.5.0 exceptions-0.10.4 ghc-heap-9.0.2
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    hashtables-1.3-CIIHKCOs5UC5iwt56ERG2J
    primitive-0.7.4.0-sdseTeqQWp1PN9gttBZ8O transformers-0.5.6.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp

haddock-interfaces:   /usr/share/doc/haskell-heapsize/html/heapsize.haddock
haddock-html:         /usr/share/doc/haskell-heapsize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

